Subject: Ticket Assigned - Order #6243271282 : Missing Piece
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 03:15:25 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #6243271282 : Missing Piece  Hello Dear ,

I purchased Order #6243271282 online ,

But when I received order I found the item : JoJo Siwa Print T-shirt and Pyjama Set , only 1 pieces I received only T-shirt without pants .

Please find attached file to get photo for T-Shirt Only .

Please cancel item because missing piece .

My Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1729627